<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2bbbb803b10f91fb38459cc2625d6ea">
  <dict>
    <!--2023-02-11 10:06:30.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:30.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:30.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
